/*

    Template: consulting

    Theme Name: Consulting Child Theme

    Theme URI: http://consulting.stylemixthemes.com/

    Author: StylemixThemes

    Author URI: http://stylemixthemes.com/

    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.

    Version: 1.1

    License: GNU General Public License v2 or later

    License URI: http://www.gnu.org/licenses/gpl-2.0.html

    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready

    Text Domain: consulting-child-theme

*/

/*---------------------- Header ------------------------*/
body.header_style_4 .header_top div.icon_text.big {
    margin-left: 65px;
    margin-top: 10px;
}
body.header_style_4 .header_top .icon_text .text {
    margin-top: 2px;
}
body.header_style_4 .header_top .icon_text.big div.text strong {
    font-weight: 500;
    font-size: 16px;
    vertical-align: middle;
}
body.header_style_4 .header_top .icon_text .text a{
    color: #30344d;
}
body.header_style_4 .header_top .icon_text .text a:hover{
    color: #038875;
}
.border-none:after , .border-none h1:after , .border-none h2:after, .border-none h3:after,.border-none h4:after {
    background: none !important;
}
/*-------------------- Page Content --------------------*/
div.page_title {
    margin: 0 0 43px;
    background-size: cover;
    background-repeat: no-repeat !important;
    background-position: 100% 100%;
}
body a:hover, a:active, a:focus {
    text-decoration: none;
}
.vc_inner.vc_row-fluid {
    margin-bottom: 35px;
}
.info_box.style_2 h4 {
    text-transform: capitalize;
    font-size: 21px;
}
.info_box .read_more span {
    text-transform: capitalize;
}
.stm_post_details .comments_num {
    display: none;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    width: 100%;
    border-radius: 5px;
}
.stm_contacts_widget a {
    font-size: 15px;
}
div.gform_wrapper li.gfield.gfield_error, div.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: inherit;
    margin-bottom: inherit !important;
    border-top: none;
    border-bottom: none;
    padding-bottom: inherit;
    padding-top: inherit;
}
.gform_wrapper .field_description_below div.gfield_description {
    padding-top: inherit;
}
.gform_wrapper .top_label .gfield_error input.large, .gform_wrapper .top_label .gfield_error select.large, .gform_wrapper .top_label .gfield_error textarea.textarea {
    border-radius: 5px;
}
div.page_title {
    padding: 81px 0 40px;
}
.stm_contacts_widget ul.socials li a.social-pinterest:hover {
    background: #cb2027;
}
.stm_contacts_widget ul li a {
    color: #fff;
}
.stm_contacts_widget ul li a:hover {
    color: #038875;
}
.stm_contacts_widget ul li .text {
    font-size: 15px;
}
.gform_wrapper textarea.medium {
    border-radius: 5px;
}
.owl-carousel .owl-stage {
    min-width: 7000px;
}
/*----------------------- Footer -----------------------*/
#footer .widgets_row div.footer_logo a img {
    height: inherit;
}
#footer .footer_widgets a {
    color: #fff;
}
#footer .footer_widgets a:hover {
    color: #038875;
}
#footer .footer_widgets section.widget.widget_nav_menu ul li a {
    color: #fff;
}
#footer .footer_widgets section.widget.widget_nav_menu ul li a:hover {
    color: #038875;
}
.text-info-footer .icon {
    font-size: 22px;
    width: 22px;
    margin-right: 15px;
    vertical-align: middle;
    float: left;
}
.text-info-footer .icon i {
    vertical-align: top;
    color: #038875;
}
.text-info-footer .icon i.fa-map-marker {
    margin-top: 9px;
    margin-left: 4px;   
}
.text-info-footer .icon i.fa-mobile {
    margin-left: 4px;   
}
input#gform_submit_button_2 {
    border-radius: 5px;
    background: #038875;
    border: 2px solid #038875;
}
input#gform_submit_button_2:hover {
    background: #30344d;
    border: 2px solid #30344d;
    color: #fff;
}
input#gform_submit_button_1 {
    border-radius: 5px;
}
footer#footer {
    background-image: url(../consulting-child/assets/images/tmp/layout_4/bg_footer_1.jpg);
    background-size: cover;
    background-repeat: no-repeat;   
}
#footer:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0,0.6);
}
.widget h4.widget_title {
    border-top: none;
}
#footer .footer_widgets {
    padding: 30px 0 0;
}
.text-info-footer {
    margin: 10px 0;
    font-size: 15px;
}
div.gform_wrapper div.validation_error {
    display: none;
}
#footer .gform_wrapper .gfield_error label.gfield_label {
    color: #038875;
}
#footer .gform_wrapper div.validation_message {
    color: #038875;
}
#footer .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: 1px solid #038875;
}
#footer .footer_widgets section.widget.widget_nav_menu ul li a:hover {
    text-decoration: none !important;
}
.contact-us-now {
    margin-top: 30px;
}
.contact-us-now a {
    width: auto;
    background: #038875;
    padding: 10px;
    border-radius: 5px;
    font-size: 13px;
    font-weight: bold;
}
#footer div.contact-us-now a:hover {
    color: #30344d;
}
.contact-us-now a i {
    font-size: 18px;
    margin-left: 10px;
}
/*---------------------- Responsive ----------------------------*/
@media only screen and (max-width: 1199px) {
    body.header_style_4 .header_top div.icon_text.big {
        margin-left: 9px;
    }
    .text-info-footer {
        font-size: 13px;
    }
    .text-info-footer .icon {
        margin-right: 9px;
    }
}
@media only screen and (max-width: 1024px) {
    div.header_socials {
        margin: inherit;
    }
    body.header_style_4 .top_nav div.top_nav_wrapper > ul > li > a {
        padding-left: 16px;
        padding-right: 16px;
    }
    body.header_style_4 .top_nav div.header_socials a {
        margin: 20px 0 0 17px;
    }
}
@media only screen and (max-width: 768px){
    .icon_text .text {
        margin-top: 4px;
    }
    .mobile_header .header_info div.icon_text {
        display: block;
        margin-right: inherit;
    }
    div.page_title {
        padding: 54px 0 27px;
    }
}
@media (max-width: 767px) {
    div.vc_hidden-xs {
        display: block !important;
    }
    .gform_wrapper.gf_browser_chrome div.gform_body {
        width: 100%;
    }
}

@media only screen and (max-width: 320px) {
    .mobile_header div.icon_texts {
        padding: 40px 10px;
    }
    .icon_text .text {
        margin-top: 3px;
        font-size: 13px;
    }
    .text-info-footer {
        font-size: 13px;
    }
    .mobile_header .header_info .icon_text div.text strong a {
        font-size: 13px;
    }
    .text-info-footer .icon {
        margin-right: 6px;
    }
    .gform_wrapper.gf_browser_chrome div.gform_body {
        width: 100%;
    }
    .text-size h5, .text-size span, .text-size p, text-size h4, text-size h3 {
        font-size: 15px;
    }
    div.stm_contacts_widget ul.socials li {
        margin-right: 3px;
    }
}